<?php
error_reporting(E_ALL);
ini_set('display_errors', 1);
session_start();
include_once ($_SERVER['DOCUMENT_ROOT'] . '/_config/functions.php');
spl_autoload_register('my_autoload');
$belongToUser                       = 1;
include($_SERVER['DOCUMENT_ROOT'] . HOME_DIR . '/Auth/chk.auth.php');

$site                               = 'edit.php?id=' . $_GET['id'] . '&vvt_id=' . $_GET['vvt_id'] . '&vvt=VVT';
$vvt                                = new vvt();
$vvt->unselectVvtTextKunden($_GET['id_vvt']);

echo '<meta http-equiv="refresh" content="0; URL=' . $site . '">';